Bug 464484

Summary: osmo-0.2.4 is available
Product: [Fedora] Fedora Reporter: fever <fevapper>
Component: osmoAssignee: Debarshi Ray <debarshir>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: debarshir
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/PackageMaintainers/FEver
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-14 17:19:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description fever 2008-09-29 12:30:15 UTC
osmo-0.2.4 is already available. Repo version is 0.2.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2008-11-25 10:08:30 UTC
osmo-0.2.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/osmo-0.2.4-1.fc9

Comment 2 Fedora Update System 2008-11-25 10:09:41 UTC
osmo-0.2.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/osmo-0.2.4-1.fc10

Comment 3 Fedora Update System 2008-11-26 06:11:58 UTC
osmo-0.2.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update osmo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10243

Comment 4 Fedora Update System 2008-11-26 06:16:54 UTC
osmo-0.2.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update osmo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-10289

Comment 5 Fedora Update System 2008-12-14 17:15:46 UTC
osmo-0.2.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/osmo-0.2.4-2.fc9

Comment 6 Fedora Update System 2008-12-14 17:16:31 UTC
osmo-0.2.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/osmo-0.2.4-2.fc10

Comment 7 Fedora Update System 2008-12-18 00:34:51 UTC
osmo-0.2.4-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-12-24 18:47:25 UTC
osmo-0.2.4-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.